/* dialog */

.dialog-loader {
width: 100%;
height: 160px;
background-image: url(../images/loader.gif);
background-repeat: no-repeat;
background-position: center;
}

#dialog p {
margin: 12px 0px;
}

.form_input {
font-size: 14px;
margin: 10px 0px 15px;
vertical-align: middle;
}

.disabled {
display: none;
}

label {
display: block;
font-weight: bold;
margin: 10px 0px 0px;
}

.sm_label {
font-size: 12px;
}

label.inline {
display: inline;
font-weight: normal;
margin: 0px;
}


.input_default {
color: #999;
}

a.inserticon {
width: 20px;
height: 20px;
margin-top: 5px;
margin-left: 5px;
}

/* general */

.input_text,
textarea,
select {
width: 320px;
padding: 4px;
border: 1px solid #f3dfc4;
}

.ui-datepicker select {
border: none;
}

.input_checkbox {
margin: 0px 5px 0px 0px;
}

.sm_input {
width: 80px;
}

.hide {
display: none;
}

/* focus */

.input_text:focus,
textarea:focus {
outline: none;
border: 1px solid #7A1600;
}

.focus {
background-color: #fefbf1;
}

/* buttons */

.input_button {
border: none;
color: #fff;
font-weight: bold;
background-image: url(/library/images/btn_back.gif);
background-repeat: repeat-x;
background-position: top;
background-color: #7f1404;
padding: 8px 20px;
}

.input_button:hover {
background-image: none;
}

.input_button:active {
background-image: none;
background-color: #590902;
}

/* textarea */

textarea {
height: 60px;
resize: none;
}

textarea.wysiwyg {
width: 560px;
height: 290px;
}

/* select */

/* datepicker */

#ui-datepicker-div {
z-index: 9999999;
}

.ui-datepicker-trigger {
margin: 0px 0px 0px 5px;
}

.ui-dialog .ui-dialog-buttonpane button {
font-weight: bold;
padding: 5px 10px;
}

/* required */

span.required {
color: #990000;
font-weight: bold;
}

/* messages */

.error,
.success {
font-weight: bold;
margin: 6px 0px 12px;
}

.error {
color: #7a1600;
}

.success {
color: #666;
}

.captcha {
display: block;
margin-bottom: 5px;
}

/*///////////////
/// box_form ///
/////////////*/

#main .box_form {
width: 386px;
}

.box_form {
margin: 0px auto 12px;
padding: 20px 30px;
background-color: #d29a4d;
background-image: url(../images/form_bg.gif);
background-repeat: repeat-x;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.box_form table {
width: 100%;
}

.box_form h1 {
font-weight: normal;
}

.box_form label {
color: #333;
display: block;
font-weight: bold;
}

.box_form label.margin {
margin: 0px 0px 5px;
}

.box_form label.inline {
display: inline;
font-weight: normal;
}

.box_form table td {
padding: 5px;
vertical-align: middle;
}

.box_form td label {
white-space: nowrap;
text-align: right;
}

.box_form .input {
border: 1px solid #f1e7e5;
font-size: 11px;
}

.box_form .input_text,
.box_form textarea,
.box_form select {
width: 97%;
padding: 4px;
}

.box_form .sm_input {
width: 47%;
}

.box_form textarea {
height: 50px;
padding: 4px 2px;
resize: none;
}

.box_form .input_text,
.box_form textarea {
margin: 5px 0px 0px;
}

.box_form .checkbox {
margin: 0px 5px;
}